I get a LUA error.

Hello. I was playing gmod when I found out i could make a Gate Overloader. Hmmm… yes. I linked a “Zero Point Module” to it and… [addons\stargate\lua\stargate\server\wire_rd.lua:198] attempt to call global ‘RD_GetResourceAmount’ (a nil value) pops up. HELP ME!

I made 4 options.

  1. Get ALL of the RD and the Life Support from SVN.
  2. Wipe out stargate forever.
  3. Get CAP ( I have AVOn’s pack)
  4. Never play gmod ever again

Don’t make stupid unneccesary polls. Search the thread where this plugin got published and ask for support there.